<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-menu-button></ion-menu-button>
    </ion-buttons>
    <ion-title>{{ folder }}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content [fullscreen]="true">
  <ion-header collapse="condense">
    <ion-toolbar>
      <ion-title size="large">{{ folder }}</ion-title>
    </ion-toolbar>
  </ion-header>

  <div id="container">
    <strong class="capitalize">{{ folder }} v2 Update!!</strong>
    <p>Explore <a target="_blank" rel="noopener noreferrer" href="https://ionicframework.com/docs/components">UI Components</a></p>
    <h2>Text 1</h2>


    
      <ion-list>
        <ion-item>
          <ion-input type="text" placeholder="Ask the mystic 8 ball anything..."></ion-input>
        </ion-item>
        <ion-button expand="full" color="dark" (click)="showAnswer()">Click to Decide Fate</ion-button>
        <h2>{{answer}}</h2>
      </ion-list>
    

  </div>
</ion-content>
